The MU forums have moved to WordPress.org

Solution: Polls plugin for WPMU 2.7 (7 posts)

  1. VentureMaker
    Member
    Posted 12 years ago #

    Here ya go :)

    http://wpmudevorg.wordpress.com/project/powpoll-for-wpmu-27

    Enjoy it, modify it, extend it, report bugs ;)

  2. agreda
    Member
    Posted 12 years ago #

    I activated PoWPoll for WPMU 2.7 from WPMU Dev but it throws the following error below when user blogs attempt to add an option to a poll.

    Fatal error: Call to a member function add_option() on a non-object in /home/rvblogs/public_html/wp-content/plugins/PoWPoll/ajx.php on line 31

    Any suggestions? I use the WPMU Dev Premium Supporter plugin and enable plugins for Supporter blogss. I'd like to give them the ability to add polls in their posts and pages. Thanks in advance for your help!

  3. agreda
    Member
    Posted 12 years ago #

    PS: I fiddled with permissions on that file (ajx.php) and its parent directory, but it made no difference.

  4. VentureMaker
    Member
    Posted 12 years ago #

    Are you on 2.7 or 2.7.1

  5. agreda
    Member
    Posted 12 years ago #

    Are you on 2.7 or 2.7.1

    Just upgraded to 2.7.1 but installed the plugin for the first time prior to the upgrade and it threw the same error.

  6. S.S.Senthil Kumar
    Member
    Posted 11 years ago #

    Fatal Error: Class 'WP_Widget' not found... error for WP_Poll plug in is fixed now. You can download the WPMU 2.7.1 version with errors fixed at this link

  7. charaninchirutha
    Member
    Posted 11 years ago #

    Is wp-polls plugin working with WordPress MU 2.8.4?

About this Topic

  • Started 12 years ago by VentureMaker
  • Latest reply from charaninchirutha